import "../../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { IconJpg as IconJpgClass } from "../../../../components/icon/icons/jpg.component.js";
import { getReactComponent } from "../../../../utils/react.js";
const IconJpg = (props) => {
  IconJpgClass.define();
  const JSXElement = getReactComponent("gds-icon-jpg");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
IconJpg.displayName = "IconJpg";
export {
  IconJpg
};
